#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hoogle
version:              5.0.18
visibility:           public
id:                   hoogle-5.0.18-1uAab6YM9vzL8pwRWKRLhN
key:                  hoogle-5.0.18-1uAab6YM9vzL8pwRWKRLhN
license:              BSD-3-Clause
copyright:            Neil Mitchell 2004-2020
maintainer:           Neil Mitchell <ndmitchell@gmail.com>
author:               Neil Mitchell <ndmitchell@gmail.com>
homepage:             https://hoogle.haskell.org/
synopsis:             Haskell API Search
description:
    Hoogle is a Haskell API search engine, which allows you to
    search many standard Haskell libraries by either function name,
    or by approximate type signature.

category:             Development
abi:                  f30ea514c18c48faf6afaca719264fb9
exposed:              True
exposed-modules:      Hoogle
hidden-modules:
    Paths_hoogle Action.CmdLine Action.Generate Action.Search
    Action.Server Action.Test Input.Cabal Input.Download Input.Haddock
    Input.Item Input.Reorder Input.Set Input.Settings Output.Items
    Output.Names Output.Tags Output.Types Query General.Conduit
    General.IString General.Log General.Store General.Str
    General.Template General.Timing General.Util General.Web

import-dirs:          /usr/lib/ghc-8.10.3/site-local/hoogle-5.0.18
library-dirs:         /usr/lib/ghc-8.10.3/site-local/hoogle-5.0.18
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/hoogle
hs-libraries:         HShoogle-5.0.18-1uAab6YM9vzL8pwRWKRLhN
include-dirs:         /usr/lib/ghc-8.10.3/site-local/hoogle-5.0.18/include
includes:             include.h
depends:
    QuickCheck-2.14.2-7fSQITljDLmG4GADMIuo9
    aeson-1.5.4.1-2CAWo3gcbCSCjWuZ8mOFKc base-4.14.1.0 binary-0.8.8.0
    blaze-html-0.9.1.2-C0HfhSt0P3WLbqOzNljvXh
    blaze-markup-0.8.2.7-9sMS9sFEPsZ3VpOkcNgn7I bytestring-0.10.12.0
    cmdargs-0.10.20-2pbK0xjyKWW1JFcGNWMDNe
    conduit-1.3.4-GG0FBgdKcUE8QOnxaglabU
    conduit-extra-1.3.5-5IHsIRBPVS52kRMEIWU6Zl
    connection-0.3.1-IqucQfgkIrkLU9Bk6MnaP2 containers-0.6.2.1
    deepseq-1.4.4.0 directory-1.3.6.0
    extra-1.7.9-AbslQZHhULfGhjSCwI9dbf filepath-1.4.2.1
    foundation-0.0.25-ERBUs1jXbMf8CPgseDGIxO
    hashable-1.3.0.0-AuOWFkmW3BKQo2eaHHrrX
    haskell-src-exts-1.23.1-H7m68VhrppRFprBj3SfgOx
    http-conduit-2.3.7.4-ItImYM2OYkG3d9W0ER7Rfk
    http-types-0.12.3-7i9loa0D7MyI6VspwB54I3
    js-flot-0.8.3-ctuE3QtXhT5GPbLtzppKh
    js-jquery-3.3.1-Lt9v5oETl0I5BLHtFrJikS
    mmap-0.5.9-AeMhBFCLycRGGScmgorM0n
    old-locale-1.0.0.7-LpTuchyagHAP7STZdm71P
    process-extras-0.7.4-H30iPtfiKSkBQUoQwiQCdb
    resourcet-1.2.4.2-CW8CyGLYeLaBo7Jc7fX6PL
    storable-tuple-0.0.3.3-LgxOBL8zvwG43CZbo1RgqV
    tar-0.5.1.1-2N8aoaxLetrw7T8oGQzeO template-haskell-2.16.0.0
    text-1.2.4.1 time-1.9.3 transformers-0.5.6.2
    uniplate-1.6.13-4aXpbfPDqvTD2bjR5AQQUf
    utf8-string-1.0.1.1-JbA4xmu2XMa1nQo1Lcnh9T
    vector-0.12.1.2-13ERBhpJHs04DSBWSaT2Mz
    wai-3.2.2.1-OgFoJLq7zTIqvJfeixUBp
    wai-logger-2.3.6-83ubEM8x8RtDmBhqGvM5hR
    warp-3.3.13-EnnuD32IC2N2dTiU71InUA
    warp-tls-3.3.0-4o5bUVo5vdEBEVbAHhzVxX
    zlib-0.6.2.2-KXEELA86DXm4dzFxfFE1wE

haddock-interfaces:   /usr/share/doc/hoogle/html/hoogle.haddock
haddock-html:         /usr/share/doc/hoogle/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

